:root {
    --red-ui-header-height: 45px;
}

/* Replace the header image with the FlowFuse logo. CSS trick:
 * https://css-tricks.com/replace-the-image-in-an-img-with-css/ */
#red-ui-header .red-ui-header-logo img {
    display: inline-block;
    box-sizing: border-box;
    background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIyIiBoZWlnaHQ9IjIyMiIgdmlld0JveD0iMCAwIDIyMiAyMjIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0xMjIuNCAxMzQuMUMxNDUuMSAxNDMuNyAxNjYuOSAxNTUuMSAxOTAuNCAxNjAuNEMyMDAuOSAxNjIuMSAyMTEuNSAxNjMgMjIxLjkgMTYzVjEwNS4ySDIxMy4yQzE4MSAxMDUuMiAxNTEuMiAxMjEuOSAxMjIuNCAxMzQuMVoiIGZpbGw9IiNEQTNEMEIiLz4KPHBhdGggZD0iTTU1LjMgMTUyLjVDNDQuOCAxNTEuNiAzNC4zIDE1MS42IDIzLjkgMTUxLjZIMFYyMDQuN0MwIDIxNC4zIDcuOCAyMjIgMTcuMyAyMjJIMjA0LjZDMjE0LjIgMjIyIDIyMS45IDIxNC4yIDIyMS45IDIwNC43VjE5OEMxOTkuMiAxOTggMTc1LjYgMTk1LjEgMTU0LjYgMTg2LjNDMTIxLjYgMTc1IDkxLjEgMTUzLjQgNTUuMyAxNTIuNVoiIGZpbGw9IiNEQTNEMEIiLz4KPHBhdGggZD0iTTIwNC43IDBIMTcuM0M3LjggMCAwIDcuOCAwIDE3LjRWMTE1LjhDMjEgMTE1LjggNDMuMSAxMTYuNyA2NCAxMTQuOUM5Mi44IDExMi4zIDExOC4xIDk2LjUgMTQ1LjEgODZDMTY5LjUgNzUuNSAxOTUuOCA2OS40IDIyMiA3MC4yVjE3LjRDMjIyIDcuOCAyMTQuMiAwIDIwNC43IDBaIiBmaWxsPSIjREEzRDBCIi8+CjxwYXRoIGQ9Ik0yMjIgMTA1LjJWNzAuMkMxOTUuOCA2OS4zIDE2OS42IDc1LjUgMTQ1LjEgODZDMTE4IDk2LjUgOTIuOCAxMTIuMyA2NCAxMTQuOUM0My4xIDExNi43IDIxIDExNS44IDAgMTE1LjhWMTUxLjdIMjMuOUMzNC4zIDE1MS43IDQ0LjggMTUxLjcgNTUuMyAxNTIuNkM5MS4xIDE1My41IDEyMS42IDE3NS4xIDE1NC43IDE4Ni40QzE3NS43IDE5NS4yIDE5OS4zIDE5OC4xIDIyMiAxOTguMVYxNjMuMUMyMTEuNiAxNjMuMSAyMDAuOSAxNjIuMiAxOTAuNSAxNjAuNUMxNjYuOSAxNTUuMiAxNDUuMiAxNDMuOSAxMjIuNSAxMzQuMkMxNTEuMyAxMjEuOSAxODEuMSAxMDUuMyAyMTMuMyAxMDUuM0wyMjIgMTA1LjJaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K') no-repeat;
    width: 26px;
    height: 26px;
    padding-left: 26px;
    background-size: contain;
}

#red-ui-header .red-ui-header-logo span {
    font-weight: 600;
}

#usermenu-item-fflv > a {
    cursor: default;
    opacity: 0.7;
}

#usermenu-item-fflv > a:hover {
    background: transparent;
}
